Subject: Re: [PATCH] fec: Unify fec_ptp.c and fec.c

From: Uwe Kleine-König<[email-masked]>
Date: Thu, 21 Mar 2013 11:31:57 +0100

Hello Frank,

On Thu, Mar 21, 2013 at 06:15:28PM +0800, Frank Li wrote:
> 2013/3/21 Uwe Kleine-König <[email-masked]>:
> > What is missing from your patch is dropping the EXPORT_SYMBOLs. Other
> > than that I like it better than using a single .c file.
> 
> There are not EXPORT_SYMBOL in my fec.c? which version do you use?
As David said he took Fabio's patch for stable I assume they are in
net-next. I didn't check though.

Uwe

-- 
Pengutronix e.K.                           | Uwe Kleine-König            |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |